/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .Kn05ZJD, .scTiTp, .P59544, .o728669{ width:100%;}
    .KyFcvAQhQ{ display:block; }
    .acZUc{ width:100%;display:block; }
    .zeCRoO6cSh{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .FkXfQcGqh{ width:100%; }
    .psCbCU{ width:100%;}
    
    .htKcXgU .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .htKcXgU .rt-qiu-pic{ vertical-align: middle; }
    .htKcXgU .rt-zhibo-time{ margin-right:20px; }
    .htKcXgU .rt-zhibo-team{ padding:0 10px; }
    
    .Kn05ZJD > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .Kn05ZJD{ z-index:888888888888;}
    .Kn05ZJD > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .I8VsMU7{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .htKcXgU .rt-zhibo-btn{ margin-left:0;}
    .t8163777{ display:block; }
    .t8163777 .dKCWpDJjbg{ width:100%; }
    .o728669 .KAF1xk1DV{ width:100%; margin-top:20px ; }
    .K199629797{ display:block; }
    .htKcXgU .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .htKcXgU .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .K199629797 .dkRm7a{ width:100%; }
    
    .pBR6lhI .Z47082792 li a img{ width:120px;height: 100px; }
    .T539722980 li{ font-size:14px; }
    .pBR6lhI .Z47082792 li{ padding:10px 10px; }
    .K199629797 .LWCXq{ width:100%; margin-top:20px ;  }
    
    .u1680062{ width:100%; }
    .RylseEu2qG{ display:block; }
    .RylseEu2qG .j3909{ width:100%; }
    .RylseEu2qG .j3909 .xIzOHDTV8 .je5ioM{ width:100%; }
    
    .RylseEu2qG .Y746945603{ width:100%; margin-top:20px ; }
    
    .K199629797 .F5103{ width:100%; }
    .K199629797 .vxoUgULsHf{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .o728669 {  padding-bottom: 340px;}
    
    .YxpuZm{ display:block; }
    .YxpuZm .A97tZB0S5W{ width:100%; }
    .A97tZB0S5W .MXGWXpqVPl{ display:block; }
    .YxpuZm .C05478{ width:100%; margin-top:20px; }
    .A97tZB0S5W .MXGWXpqVPl div{ margin-right:0;}
    .A97tZB0S5W .MXGWXpqVPl div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .RylseEu2qG .j3909 .xIzOHDTV8 .FspIZOmC ul{
min-height:20vh !important;
}
    
    .htKcXgU .rt-zhibo-team{  justify-content: center; }
    
    
    .RXmmNAEV{
        display: none;
    }
    
    .c045114459 {
        display: none;
    }
    
    .v399765538{
        display: none;
    }
    
    .y0bGUmz .HJxSTR {
        width: 100%;
    }
    
    .y0bGUmz .Rb26sw7t {
        margin-top: 20px;
        width:100%;
    }
    
    .y0bGUmz {
    flex-wrap: wrap;
    }
    
    .hZO8Wu li {
    line-height: 25px;}
    
    .hZO8Wu .QkMKaae2E {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .ovQPx li {
    width: 23%;
    
    }
    
    .Kg122:nth-child(2) .V84254 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}